#page {
	padding: 30px;
	line-height: 1.8em;
	font-size: 0.9em;
	padding-right: 10%;
}

#page li {
	margin-left: 40px;
	/*
	display: inline-block;
	clear: left;
	float: left;
	*/
}

#page a {
	color: black;
	text-decoration: underline;
	-webkit-transition: color 0.5s, text-decoration 0.5s;
	transition: color 0.5s, text-decoration 0.5s;
}

#page a:hover {
	color: #3E701A;
	text-decoration: none;
}

#page img.leafstyle {
	border: 1px solid grey;
	border-radius: 20px 2px 20px 2px;
}

fieldset {
	border: 1px solid grey;
	padding-left: 10px;
	padding-bottom: 10px;
}
fieldset legend {
	font-weight: bold;
}